"MLS_ChangePassword" = "Passwort ändern";
"MLS_PleaseEnterPasswordAgain" = "Kennwort bestätigen";
"MLS_PasswordNotMatchAndTryAgain" = "Diese Passwörter stimmen nicht überein.";
"MLS_WrongPasswordAndTryAgain" = "Passwort ist nicht korrekt. Bitte geben Sie es nochmal ein.";
"MLS_ShowPassword" = "Passwort anzeigen";
"MLS_Note" = "Notiz";
